<dependencies>
    <androidPackages>
        <androidPackage spec="com.anythink.sdk:adapter-taku-tap:4.2.1.1.1.1"/>
        <androidPackage spec="com.anythink.sdk:sdk-ads-tap:4.2.1.1"/>
        <androidPackage spec="com.squareup.okhttp3:okhttp:3.12.1"/>
        <androidPackage spec="com.github.bumptech.glide:glide:4.9.0"/>
        <androidPackage spec="com.android.support:appcompat-v7:28.0.0"/>
        <androidPackage spec="com.android.support:support-v4:28.0.0"/>
        <androidPackage spec="com.android.support:recyclerview-v7:28.0.0"/>
    </androidPackages>
</dependencies>
